---

- name: show
  import_role:
    name: common
    tasks_from: show.yml

- name: basic
  import_role:
    name: common
    tasks_from: basic.yml

- name: apt
  import_role:
    name: common
    tasks_from: apt.yml

- name: motd
  import_role:
    name: common
    tasks_from: motd.yml

- name: users
  import_role:
    name: common
    tasks_from: users.yml
  tags:
    - users


- name: users-systemfiles
  import_role:
    name: common
    tasks_from: users-systemfiles
  tags:
    - users
    - users-systemfiles

- name: sshd
  import_role:
    name: common
    tasks_from: sshd.yml


- name: sudoers
  import_role:
    name: common
    tasks_from: sudoers.yml
  tags: sudoers
